Closed Bug 812981 Opened 7 years ago Closed 1 year ago

Put up snippets for linux64 minor and major updates to SeaMonkey 2.19 and Beta to current Beta of SeaMonkey

Categories

(SeaMonkey :: Release Engineering, defect)

x86_64
Linux
defect
Not set

Tracking

(Not tracked)

RESOLVED WONTFIX

People

(Reporter: Callek, Assigned: Callek)

References

Details

+++ This bug was initially created as a clone of Bug #719529 +++

+++ This bug was initially created as a clone of Bug #706718 +++

We need to put up major and minor updates to SeaMonkey 2.14.0 for Linux64.
The dep bugs have helpful logs of what was done the last times for this.

I promised some of our users I would do this for this cycle, so I plan to.

My ETA for "latest in the wire" is Monday November 26, and will not block the update output of the linux32 [or any platform].

The dep bugs will have logs/details on how I generated these in the past, it is a manual process.
Callek, is this still in the works?
Flags: needinfo?(bugspam.Callek)
Summary: Put up snippets for linux64 minor and major updates to SeaMonkey 2.14.0 and Beta to SeaMonkey 2.14b5 → Put up snippets for linux64 minor and major updates to SeaMonkey 2.19 and Beta to current Beta of SeaMonkey
ewong can we close this one? Looks obsolete^2 :)
Flags: needinfo?(ewong)
(In reply to Frank-Rainer Grahl (:frg) from comment #2)
> ewong can we close this one? Looks obsolete^2 :)

I'm not 100% confident that we should; as I'm thinking up ways we may be able to
update *everyone* using *any* version to the latest (assuming the latest works on
their systems); however that requires pointing aus2-community to the balrog.

I guess it's a 'hope' to do that.  If we can't, we can slowly migrate everyone to the
new version (if applicable).
Flags: needinfo?(ewong)
With XP being non-supported and old OSX64 versions aren't being
supported, there's really little point in migrating anyone to the
latest version now since they may not even work. 

But since our update system is so fubar'd, this isn't a big priority also.
I'm closing this.
Status: NEW → RESOLVED
Closed: 1 year ago
Flags: needinfo?(bugspam.Callek)
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.